format_version: '0.106'
filter:
  type: PolesZeros
  units: Hz
  poles:
  - - -0.03535
    - -0.03535
  - - -0.03535
    - 0.03535
  - - -160.0
    - 0.0
  - - -80.0
    - 0.0
  - - -180.0
    - 0.0
  zeros:
  - - 0.0
    - 0.0
  - - 0.0
    - 0.0
notes:
- '# poles et zeros d''un capteur Guralp a 20sec (Standard)'
- '# essentiellement sur CMG40T du RAM'
- '# Attention: coeff. de normalisation <0 (non-admis dans format Seed)'
- 'Number_of_zeroes    : 2                       # en Hz'
- 'Number_of_poles     : 5                       # en Hz'
extras:
  Number_of_zeroes: 2
  Number_of_poles: 5
  Transfer_normalization_frequency: '1'
  Transfer_normalization_constant: '2304000'
